- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Functions
WPXPageSpan.h File Reference
`#include "WPXFileStructure.h"`
`#include <vector>`
`#include "WPXTable.h"`
`#include "libwpd_internal.h"`
`#include "WPXSubDocument.h"`

Go to the source code of this file.

## Classes
class | WPXHeaderFooter
class | WPXPageSpan

## Functions
bool | operator== (const WPXPageSpan &, const WPXPageSpan &)

## Function Documentation

bool operator== | ( | const WPXPageSpan & | ,
|  | const WPXPageSpan & |
| ) |  |